<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0417m000" xml:lang="en">
   <Header>
      <Title>Print Last-Used Document Numbers by Transaction Type Series (tfgld0417m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  the last used document numbers for the <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link> series.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>